/* Archivo CSS que combina "bloque_blogs.css" y "skins/hf/skinHome.css" */

/* INICIO bloque_blogs.css */

* html #bloque_listado_blogs {display:inline;}

.jcarousel-skin-tango{clear:both}

/*CARRUSEL DE VARIOS BLOQUES*/	  
#bloque_listado_blogs .jcarousel-skin-tango .jcarousel-container-horizontal {width: 100%;}
#bloque_listado_blogs .jcarousel-skin-tango .jcarousel-clip-horizontal {width: 605px;margin: 0 0 0 25px;}
ul.listado_blogs {float:left;}
ul.listado_blogs li { float:left;}

/*CARRUSEL DE UN BLOQUE*/
ul.listado_one_blog { float:left;}
ul.listado_one_blog li { float:left;}
ul.listado_one_blog li h3 {font-weight:bold;font-size:16px;line-height: 20px;padding:0 10px;margin-top:5px;}
ul.listado_one_blog li h3 a {color:#000;}
ul.listado_one_blog li p {padding:0 10px;margin:0;line-height:16px;}
ul.listado_one_blog li p a {color:#535353; }
ul.listado_one_blog li a:hover {color:#da0026;}
.bloque_one_blog .jcarousel-skin-tango .jcarousel-container-horizontal {width:302px; height: 255px;}
.bloque_one_blog .jcarousel-skin-tango .jcarousel-clip-horizontal {width: 302px;height: 255px;margin: 0;}
.bloque_one_blog .jcarousel-item{width:302px; height: 255px; margin:0;}

/*CORTINILLA NEGRA EN CARRUSEL DE BLOGS*/
a.link_to_blog {display:block;color:#000; font-weight:bold;margin:4px 5px; line-height:16px;}
.boxgrid{width: 116px; text-align:center;min-height: 110px; _height:110px;max-height:147px;float:left;overflow: hidden;position: relative;}
#bloque_listado_blogs .boxgrid, #bloque10carruselautomatico-1 .boxgrid, #bloque10carruselautomatico-2 .boxgrid, #bloque10carruselautomatico-3 .boxgrid, #bloque10carruselautomatico-4 .boxgrid, #bloque10carruselautomatico-5 .boxgrid, #bloque10carruselautomatico-6 .boxgrid, #bloque10carruselautomatico-7 .boxgrid{height: 147px;}
.boxgrid img{position: absolute;top: 0;left: 3px;border: 0;-webkit-box-shadow: 0px 0px 6px #999;-moz-box-shadow: 0px 0px 6px #999;box-shadow: 0px 0px 6px #999;}
.boxgrid p {font-size:11px;color:#535353;max-height:115px;margin:2px 5px;padding:0;overflow: hidden;}
.boxcaption{float: left;position: absolute;background: #fff;height: 147px;width: 110px;opacity: .85; -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);}
.captionfull .boxcaption {top: 110px;left: 3px;}

/*COLECCION PASARELA*/
.bloque_one_coleccion .jcarousel-skin-tango .jcarousel-container-horizontal {width:260px; height: 550px;}
.bloque_one_coleccion .jcarousel-skin-tango .jcarousel-clip-horizontal {width: 260px; height: 550px;margin: 0;}
.bloque_one_coleccion .jcarousel-item{width:260px; height: 550px; margin:0;}
ul.listado_one_coleccion { float:left; list-style-type:none;margin: 0;}
ul.listado_one_coleccion li { float:left; margin: 0;}

/*SEGUNDO CARRUSEL PASARELA*/
.bloque_six_coleccion .jcarousel-skin-tango .jcarousel-container-horizontal {width:600px;}
.bloque_six_coleccion .jcarousel-skin-tango .jcarousel-clip-horizontal {width: 600px; height: 170px;margin: 0;}
.bloque_six_coleccion .jcarousel-item{height: 170px; margin:0;}
#resto .bloque_six_coleccion .jcarousel-skin-tango .jcarousel-container-horizontal {width:360px;}
#resto .bloque_six_coleccion .jcarousel-skin-tango .jcarousel-clip-horizontal {width: 360px; height: 125px;margin: 0;}
#resto .bloque_six_coleccion .jcarousel-item{height: 125px;}
#resto .bloque_six_coleccion .caja_six_coleccion a img {opacity:0.85;}
#resto .bloque_six_coleccion .caja_six_coleccion a:hover img {opacity:1;}
ul.listado_six_coleccion { float:left; list-style-type:none;margin: 0;}
ul.listado_six_coleccion li { float:left; margin: 0; width:80px;}
ul.listado_six_coleccion li p a:hover {color:#DA0026;}

/*MOSAICO GALERIA*/
.bloque_mosaico .jcarousel-skin-tango .jcarousel-container-horizontal {width:600px; height: 600px;}
.bloque_mosaico .jcarousel-skin-tango .jcarousel-clip-horizontal {width: 600px; height: 600px;margin: 0;}
.bloque_mosaico .jcarousel-item{width:600px; height: 600px; margin:0;}
ul.listado_one_mosaico { float:left; list-style-type:none;margin: 0;}
ul.listado_one_mosaico li { float:left; margin:0;}

/*MOSAICO FULLSCREEN PASARELAS*/
#fullContent .bloque_mosaico .jcarousel-skin-tango .jcarousel-container-horizontal {width:500px; height: 670px;}
#fullContent .bloque_mosaico .jcarousel-skin-tango .jcarousel-clip-horizontal {width: 500px; height: 670px;margin: 0;}
#fullContent .bloque_mosaico .jcarousel-item{width:500px; height: 670px; margin:0;}

/*MOSAICO DOSSIER*/
.mosaicoDossier .jcarousel-skin-tango .jcarousel-container-horizontal {height:520px;}
.mosaicoDossier .jcarousel-skin-tango .jcarousel-clip-horizontal {height:520px; margin: 0;}
.mosaicoDossier .jcarousel-item {height:520px; margin:0;}

/* FINAL bloque_blogs.css */

/* ------------------------------------------------------------------------------------------------------------------------------------------------------ */

/* INICIO skins/hf/skinHome.css */
#mycarousel{height:110px;overflow:hidden}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango .jcarousel-item-horizontal {width: 115px;/*height: 147px;*/margin: 0 3px;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px;margin-right: 0;}
.jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff;color: #000;}

.jcarousel-skin-tango .jcarousel-next-horizontal {position: absolute;top: 50px;right: 10px;width: 16px;height: 18px;cursor: pointer;background: transparent url(next-horizontal.png) no-repeat 0 0;}

.bloque_one_blog .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-next-horizontal {top: 160px;right: 20px;}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {left: 5px;right: auto;background-image: url(prev-horizontal.png);}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {cursor: default;background: none;}

.jcarousel-skin-tango .jcarousel-prev-horizontal {position: absolute;top: 50px;left: 10px;width: 16px; height: 18px;cursor: pointer; background: transparent url(prev-horizontal.png) no-repeat 0 0;}
.bloque_one_blog .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-prev-horizontal {top: 160px;left: 20px;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {left: auto;right: 5px;background-image: url(next-horizontal.png);}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor: default;background: none;}
  
* html .carruselDiezItems  {display:inline;}

.carruselDiezItems .jcarousel-skin-tango .jcarousel-container-horizontal {width: 100%;}
.carruselDiezItems .jcarousel-skin-tango .jcarousel-clip-horizontal {width: 605px;margin: 0 0 0 25px;}

/*COLECCION PASARELA*/
.bloque_one_coleccion .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-next-horizontal {top: 530px;right: 30px;}
.bloque_one_coleccion .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-prev-horizontal {top: 530px;left: 12px;}

/*SEGUNDO CARRUSEL PASARELA*/
.bloque_six_coleccion .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-next-horizontal {top: 55px;right: -15px;}
.bloque_six_coleccion .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-prev-horizontal {top: 55px;left: -15px;}

/*MOSAICO GALERIA*/
.bloque_mosaico .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-next-horizontal {top: 500px;right: 200px;}
.bloque_mosaico .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-prev-horizontal {top: 500px;left: 180px;}

/*MOSAICO FULLSCREEN PASARELA*/
#fullContent .bloque_mosaico .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-next-horizontal {top: 620px;right: 145px;}
#fullContent .bloque_mosaico .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-prev-horizontal {top: 620px;left: 125px;}

/*MOSAICO DOSSIER*/
.mosaicoDossier .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-next-horizontal {top:505px; right: 190px;}
.mosaicoDossier .jcarousel-skin-tango .jcarousel-container-horizontal .jcarousel-prev-horizontal {top:505px; left: 190px;}

/* FINAL skins/hf/skinHome.css */